{
  "id": 3091417,
  "name": "Lem Kline, plaintiff in error, v. H. C. Bay Company, defendant in error",
  "name_abbreviation": "Kline v. H. C. Bay Co.",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,756",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 571,
    "ocr_confidence": 0.482,
    "sha256": "d6429eba4948292e5971d735fb2d8c621c2c2fc5db342dd01fcacf977b07c85d",
    "simhash": "1:93664069c5be8ea8",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lem Kline, plaintiff in error, v. H. C. Bay Company, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Charles H. Darling, for plaintiff in error; Clarence J. Silber, of counsel. David K. Tone, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Lem Kline, plaintiff in error, v. H. C. Bay Company, defendant in error.\nGen. No. 28,756.\nBill for accounting on contract for sale upon commission of piano players. Bill dismissed. Error to the Circuit Court of Cook county; the Hon. Kiekham Scanlan, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 11, 1924.\nCharles H. Darling, for plaintiff in error; Clarence J. Silber, of counsel. David K. Tone, for defendant in error."
  },
  "file_name": "0639-01",
  "first_page_order": 667,
  "last_page_order": 667
}
